/* Registered app title alert */
"Great! You've registered Img2icns!" = "Img2icns をご登録いただきありがとうございます！";

/* Unregistered app title alert */
"Img2icns is not registered" = "Img2icns は未登録です";

/* Warning when an invalid image is processed */
"Invalid image file %@" = "無効なイメージファイル %@";

/* Title warning when the user drop no valid images */
"No valid images found" = "有効なイメージが見つかりません";

/* Registered failure app title alert */
"Something went wrong" = "失敗しました";

/* Unregistered app alert */
"Sorry this feauture is only available to registered users." = "この機能は登録後に使用可能となります。";

/* Warning when the user drop no valid images */
"Sorry, the files you selected are not supported by img2icns." = "Img2icns は選択したファイルに対応していません。";

/* Registered failure app alert */
"Sorry, your serial code is not valid. If you have purchased Img2icns, please use the 'Send Feedback...' menu item under the Help menu and we will sort it out." = "シリアル番号が不正です。Img2icns を購入された方はお調べいたしますので、ヘルプメニューの‘意見／感想を送る’からご連絡ください。";

/* Registered app alert */
"Thank you for registering Img2icns - we hope you will enjoy it." = "Img2icns のご登録ありがとうございます - お楽しみください。";

/* Choose folder title */
"Choose where to save the icons" = "アイコンの保存先を選択";

/* Have fun button */
"Have fun!" = "お楽しみください！";

/* ok button */
"Ok" = "OK";

/* Register img2icns */
"Register Img2icns" = "Img2icns を登録";
    
/* Choose folder button */
"Choose" = "選択";

/* Choose folder label */
"Choose the folder where you want the icons to be saved" = "アイコンを保存するフォルダを選択してください";
